> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Transcription

> Create a new transcription.

<Warning>
  This will be deprecated in the future.
</Warning>


## OpenAPI

````yaml POST /transcription/
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /transcription/:
    post:
      description: Create a new transcription.
      requestBody:
        description: Transcription data to create.
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NewTranscription'
      responses:
        '200':
          description: Transcription created successfully.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Transcription'
        '400':
          description: Invalid input.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    NewTranscription:
      allOf:
        - $ref: '#/components/schemas/Transcription'
        - required:
            - content
            - patient_id
            - template_id
            - lang
          properties: {}
    Transcription:
      type: object
      properties:
        id:
          type: string
          format: uuid
        content:
          type: string
        patient_id:
          type: string
          format: uuid
        template_id:
          type: integer
        lang:
          type: string
        created_at:
          type: string
          format: date-time
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message indicating the error
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````